name: Users Bible
description: Ready any book, chaper and verse from the bible righ on your kaios device
icon: https://raw.githubusercontent.com/user18130814200115-2/User-s-bible/main/src/application/assets/icons/icon-112-112.png
# screenshots are optional
screenshots:
- https://raw.githubusercontent.com/user18130814200115-2/User-s-bible/main/2020-11-13-17-52-15.png
git_repo: https://github.com/user18130814200115-2/User-s-bible
download:
  url: https://github.com/user18130814200115-2/User-s-bible/releases/download/latest/bible.zip
  version: "1.1"
type: packaged
license: MIT
author: User18130814200115
maintainer: User18130814200115
donation: https://github.com/user18130814200115-2/User-s-Weather/blob/master/Donations.md
has_ads: false
has_tracking: false
meta:
  tags: bible; information;
  categories:
   - utility

